Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1316

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-1316
Last Modified 05 Sep 2008 12:00:00
Published 13 Mar 2008 10:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1316

Summary

SQL injection vulnerability in qtf_ind_search_ov.php in QT-cute QuickTalk Forum 1.6 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Qt-cute Quicktalk Forum 1.3

  • Qt-cute Quicktalk Forum 1.4

  • Qt-cute Quicktalk Forum 1.5.0.3

  • Qt-cute Quicktalk Forum 1.6


References

XF - quicktalkforum-id-sql-injection(41148)

BID - 28215

MILW0RM - 5240

SECUNIA - 29288


Last Updated: 27 May 2016 10:47:06